Bug 730956 - smolts.org returns "500 Internal Error" for a profile
smolts.org returns "500 Internal Error" for a profile
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 07:27 EDT by Timo Juhani Lindfors
Modified: 2015-02-17 08:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 08:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Timo Juhani Lindfors 2011-08-16 07:27:36 EDT
Steps to Reproduce:
1. Visit http://smolts.org/reports/view_profiles?profile=X8DTH&search=Submit+Query
2. Click the first profile which is called "X8DTH-i/6/iF/6F 1234567890"

Expected results:
2. smolts.org shows me the profile

Actual results:
2. smolts.org returns

500 Internal error

The server encountered an unexpected condition which prevented it from fulfilling the request.

Powered by CherryPy 2.3.0
Comment 1 Timo Juhani Lindfors 2011-09-05 11:37:47 EDT
The problem seems to still exist as of today.
Comment 2 Jan Kratochvil 2011-09-19 03:43:10 EDT

*** This bug has been marked as a duplicate of bug 619742 ***
Comment 3 Timo Juhani Lindfors 2011-09-19 04:16:21 EDT
Jan, are you sure this is the same bug?

I think smoltSendProfile worked just fine. It is only that one profile that causes problems.
Comment 4 Jan Kratochvil 2011-09-19 04:23:03 EDT
OK, not, sorry.
Comment 5 Fedora End Of Life 2013-04-03 14:01:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 Fedora End Of Life 2015-01-09 11:45:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 08:50:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.